<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();
//$ankieta->writeHeader("RESPONDENT PRÓBUJE PRODUKT");
//$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

?>

<h2 class="opisBig alert alert-warning"><b>ANKIETER</b>: Pokazać respondentce dwa opakowania: kod B6 (bez logo), L5 (z logo)<br/>


</h2>

<br/>
